cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Berin Loritsch <blorit...@apache.org>
Subject Excalibur Store (JISP Version)
Date Tue, 22 Jul 2003 17:53:28 GMT
It seems that there is a conflict between the code recently committed to
Excalibur Store and the version of JISP specified in the Cocoon GUMP descriptor.
It is unclear to me whether the BTRee evaluation stuff belongs to JISP 2.5.1
(current), or JISP 2.0.1 (referenced in Cocoon).  Could someone please make
the proper adjustments to the GUMP descriptor?  I believe JISP is referenced/
defined in Cocoon.

-- 

"They that give up essential liberty to obtain a little temporary safety
  deserve neither liberty nor safety."
                 - Benjamin Franklin



Mime
View raw message